Lightsquid software error



  • hi,

    ich bekomm seit kurzem beim click auf status->proxy report->lightsquid report folgende fehlermeldung:

    Software error:
    
    Unterminated <> operator at /usr/pbi/lightsquid-amd64/etc/lightsquid/lightsquid.cfg line 462.
    
    For help, please send mail to this site's webmaster, giving this error message and the time and date of the error.
    Software error:
    
    [Fri May  9 12:03:39 2014] index.cgi: Unterminated <> operator at /usr/pbi/lightsquid-amd64/etc/lightsquid/lightsquid.cfg line 462.
    Compilation failed in require at /usr/local/www/lightsquid/index.cgi line 17.
    
    For help, please send mail to this site's webmaster, giving this error message and the time and date of the error. 
    

    in der zeile 462 der o.g. datei steht:
    #open Fi,"<$cfgpath/group.cfg";

    also eine auskommentierte zeile…

    und die zeile 17 der index.cgi verweist auf die lightsquid.cfg...
    hat jemand ne ahnung was hier das problem ist? kann man lightsquid irgendwie neustarten? im dashboard scheint dieser nicht bei packages auf...



  • ich habe das gesamte lightsquid package bereits deinstalliert und wieder installiert, selbe fehlermeldung.. wird die konfiguration nicht gelöscht wenn das package deinstalliert wird?


Log in to reply